If you don't find an answer, please click here to post your question.
Reply
Occasional Contributor
Posts: 7
Registered: ‎07-27-2017
Accepted Solution

What are the system requirements to play V4 videos

 

I would like to know what are the system requirements to play V4 videos

For instance,,, 

Is MAC OS X 10.6 is required OS version for V4??

 Is Safari V6 is required browser version for V4?? 


Accepted Solutions
Highlighted
Ooyalan
Posts: 12
Registered: ‎05-08-2017

Re: What are the system requirements to play V4 videos

Hello zuzuki,

 

Regarding the system requimerments for Mac OS:

Mac OS X
Operating System Mac OS X 10.5 or greater with Intel Processors of 1GHz or better. No PowerPC support.
Browser
Safari v8+

You can check the system requirements for all platfomrs here:

http://help.ooyala.com/users/video-platform/concepts/pbv4_requirements.html

 

Regards,
Ooyala Technical Support

View solution in original post


All Replies
Highlighted
Ooyalan
Posts: 12
Registered: ‎05-08-2017

Re: What are the system requirements to play V4 videos

Hello zuzuki,

 

Regarding the system requimerments for Mac OS:

Mac OS X
Operating System Mac OS X 10.5 or greater with Intel Processors of 1GHz or better. No PowerPC support.
Browser
Safari v8+

You can check the system requirements for all platfomrs here:

http://help.ooyala.com/users/video-platform/concepts/pbv4_requirements.html

 

Regards,
Ooyala Technical Support